=== debian/control ===
Source: ucrpf1host
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: ant,
               ant-optional,
               debhelper (>= 9),
               docbook-xsl,
               junit,
               xsltproc
Build-Depends-Indep: default-jdk, librxtx-java
Standards-Version: 4.0.0
Homepage: https://github.com/grandpaul/ucrpf1host

Package: ucrpf1host
Architecture: all
Depends: default-jre | java-runtime | java2-runtime,
         librxtx-java,
         ${misc:Depends}
Description: host program for Panowin F1 3D printer
 ucrpf1host is a host program for a 3D printer called Panowin F1. It can also
 be used on other 3D printers but beware that it might not work perfectly.
