## ucrpf1host 0.0.20181108

=== debian/changelog ===
ucrpf1host (0.0.20181108-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:10:39 +0100

ucrpf1host (0.0.20181108-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 08 Nov 2018 09:54:32 +0800
