=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: ant,
                ant-optional,
-               debhelper (>= 9),
+               debhelper (>= 10),
                docbook-xsl,
                junit,
                xsltproc
 Build-Depends-Indep: default-jdk, librxtx-java
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/grandpaul/ucrpf1host
 
 Package: ucrpf1host
